h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-style: normal;

	font-weight: normal;

	color: #5c5039;

}

body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: #606060;

}

a:link {

	color: #336699;

}

h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	color: #5C5039;

	border-bottom-style: solid;

	border-bottom-width: thin;

	border-bottom-color: #FFFFFF;

	line-height: 30px;

	font-weight: normal;

	padding-bottom: 4px;

}

h3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	line-height: 20px;

	font-weight: bold;

	color: #666666;

	border-bottom-width: thin;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;

}

h4 {

	text-transform: none;

	font-style: normal;

	font-weight: normal;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	line-height: 14px;

	color: #777a4a;

}

.toplink {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #999999;

	text-decoration: none;

	background-repeat: repeat-x;

	line-height: 24px;

	text-indent: 12px;

}

a:hover {

	color: #993300;

}

a:visited {

}

